################################################################################################
## WP8x6 Change Log                                                                          ##
################################################################################################
################################################################################################
# P values added since 1.0.3.35                                                               ##
################################################################################################
# OpenVPN Cipher Method. 
# String: AES-128,AES-256,Triple-DES,AES-128-GCM,AES-256-GCM,CHACHA20-POLY1305,Blowfish
# Mandatory. Default is AES-128,AES-256,Triple-DES,AES-128-GCM,AES-256-GCM,CHACHA20-POLY1305,Blowfish
# P82359 = AES-128,AES-256,Triple-DES,AES-128-GCM,AES-256-GCM,CHACHA20-POLY1305,Blowfish

# Configuration Via Keypad Menu. 
# Number: 0, 1, 2, 3, 5.
# 0 - Unrestricted, 1 - Basic settings only, 2 - Constraint mode, 3 - Locked Mode, 5 - Custom Restricted Mode. Default is 0
# Mandatory
# P1357 = 0

# Custom Contraint Page (It's recommended to configure from web UI)
# String: 0 - 2048. Default is NULL
# settings/sip_account/1,settings/sip_account/2,settings/sip_account/3,settings/call/1/broadsoft_xsi/forward/forwarding_all,settings/call/1/broadsoft_xsi/forward/forwarding_busy,settings/call/1/broadsoft_xsi/forward/forwarding_delayed,settings/call/1/broadsoft_xsi/bs_dnd,settings/call/1/broadsoft_xsi/bs_remote_office,settings/call/1/broadsoft_xsi/work_anywhere,settings/call/1/broadsoft_xsi/simultaneous_ring,settings/call/1/forward/forwarding_all,
settings/call/1/forward/forwarding_busy,settings/call/1/forward/forwarding_delayed,settings/call/2/broadsoft_xsi/forward/forwarding_all,settings/call/2/broadsoft_xsi/forward/forwarding_busy,settings/call/2/broadsoft_xsi/forward/forwarding_delayed,settings/call/2/broadsoft_xsi/bs_dnd,settings/call/2/broadsoft_xsi/bs_remote_office,settings/call/2/broadsoft_xsi/work_anywhere,settings/call/2/broadsoft_xsi/simultaneous_ring,settings/call/2/forward/forwarding_all,settings/call/2/forward/forwarding_busy,settings/call/2/forward/forwarding_delayed,settings/call/3/broadsoft_xsi/forward/forwarding_all,settings/call/3/broadsoft_xsi/forward/forwarding_busy,settings/call/3/broadsoft_xsi/forward/forwarding_delayed,settings/call/3/broadsoft_xsi/bs_dnd,settings/call/3/broadsoft_xsi/bs_remote_office,settings/call/3/broadsoft_xsi/work_anywhere,settings/call/3/broadsoft_xsi/simultaneous_ring,settings/call/3/forward/forwarding_all,settings/call/3/forward/forwarding_busy,settings/call/3/forward/forwarding_delayed,settings/wifi/scan,settings/wifi/wifi_wps,settings/wifi/wifi_advanced,settings/bluetooth/bluetooth_scan,settings/basic/sound/ring_volumes,settings/basic/sound/noise_cancellation,settings/basic/display/brightness,settings/basic/display/led,settings/basic/display/lcd_backlight,settings/basic/display/idle_label,settings/basic/display/wallpaper,settings/basic/keyboard_lock/keyboard_new_password,settings/basic/key/number_key_config,settings/basic/key/hotkey_icon,settings/basic/key/mpk_config,settings/basic/key/side_key/1000,settings/basic/key/side_key/1001,settings/basic/key/quick_access_key,settings/basic/datetime,settings/basic/input_method,settings/basic/cradle_call_setting,settings/advance/system_upgrade,settings/advance/system_security,settings/advance/ptt_paging/ptt_group_paging/group_setting,settings/advance/ptt_paging/ptt_group_paging/ptt_paging/ptt_channel,settings/advance/ptt_paging/ptt_group_paging/group/group_channel,settings/advance/multicast_paging/multicast_channel,settings/advance/igmp_keep_alive,settings/alarm_setting/alarm_monitor_group,settings/alarm_setting/mute_while_push_button_alarm,settings/lang_download,settings/batch_deploy/hot_spot,settings/batch_deploy/dep_profile,settings/batch_deploy/requested,settings/reboot,settings/ai_voice/ai_one_click_config,settings/zero_config/ucm_detection,settings/zero_config/profile_code,settings/fast_cfg_net
# P82360 = 

# Use Accept-Language Header
# String: "Arabic":"ar","Catalan":"ca","Czech":"cz","Danish":"da","Deutsh":"de","Greek":"el","English":"en",,"Spanish":"es","Francais":"fr","Hebrew":"he","Hrvatski":"hr","Magyar":"hu","Italiano":"it","japanese":"ja","korean":"ko","latvian":"lv","Dutch":"nl","Polski":"pl","Portugue":"pt","Russian":"ru","Svenska":"se","Slovenian":"sl","Slovakian":"sv","Turkish":"tr","Ukrainian":"uk","simplified_chinese":"zh","Auto":"Auto","traditional_chinese":"zh-tw","Disabled":"Disabled"
# P95036/95136/95236 = Auto

# Speaker Key Audio Channel Switching Mode
# Number: 0, 1. 0 – Speaker/Current Channel Toggle, 1 – Cycle All Channelsge. Default is 0.
# Mandatory
# P82362 = 0

# Enable Use Last Audio Channel. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
# P82361 = 0

################################################################################################
# P values added since 1.0.3.29                                                               ##
################################################################################################
# Enable Trust CA Certificate
# Number: 0, 1. 0 - No, 1 - Yes. Default is 0
# Mandatory
# P82358 = 0

################################################################################################
# P values added since 1.0.3.24                                                               ##
################################################################################################
# (when EAP Method set to PEAP)
# CA Certificate Type
# Number: 0,1,2,3. Default is 0
# 0 – Skip Verification,1 – System Certificates,2 – Trust on First Use,3 – Uploaded Certificate
# 83016/83116/83216/83316/83416/83516/83616/83716/83816/83916/84016/84116/84216/84316/84416/84516/84616/84716/84816/84916 = 0 

# Domain Name Validation Mode
# Number: 0,1. 0 – Suffix Matching, 1 - Exact Matching. Default is 1
# P83018/83118/83218/83318/83418/83518/83618/83718/83818/83918/84018/84118/84218/84318/84418/84518/84618/84718/84818/84918 = 1

# Domain Name
# String
# P83019/83119/83219/83319/83419/83519/83619/83719/83819/83919/84019/84119/84219/84319/84419/84519/84619/84719/84819/84919 =

################################################################################################
# P values added since 1.0.3.20                                                               ##
################################################################################################
# Send SIP log. 0 - No, 1 - Yes. Default is 1
# Number: 0, 1
# Mandatory
P1387 = 1

# Enable Phone Ready Indicator
# Number: 0, 1. 0 - No, 1 - Yes. Default is 0
# Mandatory
P22661 = 0

# WireGuard® Client Maximum Transmission Unit
# Number: 576-1500, 0. Default is 0
P22593 = 0

# WireGuard® Peer Preshared Key
# String
P22592 = 

# Enable Star Key Silent Mode
# Number: 0, 1. 0 - No, 1 - Yes. Default is 0
# Mandatory
P22662 = 1

################################################################################################
# P values added since 1.0.1.88                                                               ##
################################################################################################
# Media NAT Traversal
# Number: 0, 1, 2, 3, 4. 0 - No, 1 - Auto, 2 - STUN, 3 - TURN, 4 - ICE. Default is 1.
# Mandatory
P95002/95102/95202 = 1

# Enable Trickle ICE. 0 - No, 1 - Yes. Default is 1
# Number: 0, 1
# Mandatory
P95003/95103/95203 = 1

# Candidate Type. 0 - All, 1 - Relay Candidates Only. Default is 0
# Number: 0, 1
# Mandatory
P95005/95105/95205 = 0


# STUN/TURN Server 1
# Address
# String
P95008 =

# Username
# String
P95009 =

# Password
# String
P95010 =

# STUN/TURN Server 2
# Address
# String
P95011 =

# Username
# String
P95012 =

# Password
# String
P95013 =

# STUN/TURN Server 3
# Address
# String
P95014 =

# Username
# String
P95015 =

# Password
# String
P95016 =

# Registration Retry Wait Time(s) upon 403 Forbidden
# Number: 0 - 3600. Default is 1200
# Mandatory
P26002/26102/26202 = 1200

# Include Kernel Logs. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P22659 = 0

# Geolocation Header Format. 0 - Legacy, 1 - RFC6442. Default is 0
# Number: 0, 1
P8725 = 0

# Emergency Call Way
# Number: 0, 1. 0 – Sequential, 1 – Simultaneously. Default is 1
# Mandatory
P22601 = 1

# Emergency Call Auto Answer
# Number: 0, 1. 0 - No, 1 - Yes. Default is 1
# Mandatory
P22602 = 1

####################################################################
# Application/Calendar
####################################################################
# Calendar 1
# Calendar Import Mode
# Number: 0 - URL Mode, 1 - Upload File Mode. Default is 0
# Mandatory
P82335 = 0

# URL Address
# String
P82336 =

# Username
# String
P82337 =

# Password
# String
P82338 =

# Calendar 2
# Calendar Import Mode
# Number: 0 - URL Mode, 1 - Upload File Mode. Default is 0
# Mandatory
P82339 = 0

# URL Address
# String
P82340 =

# Username
# String
P82341 =

# Password
# String
P82342 =

# Calendar 3
# Calendar Import Mode
# Number: 0 - URL Mode, 1 - Upload File Mode. Default is 0
# Mandatory
P82343 = 0

# URL Address
# String
P82344 =

# Username
# String
P82345 =

# Password
# String
P82346 =

# Calendar 4
# Calendar Import Mode
# Number: 0 - URL Mode, 1 - Upload File Mode. Default is 0
# Mandatory
P82347 = 0

# URL Address
# String
P82348 =

# Username
# String
P82349 =

# Password
# String
P82350 =

# Calendar 5
# Calendar Import Mode
# Number: 0 - URL Mode, 1 - Upload File Mode. Default is 0
# Mandatory
P82351 = 0

# URL Address
# String
P82352 =

# Username
# String
P82353 =

# Password
# String
P82354 =

# Week Start Day
# Number: 1 - 7. 1 – Mon, 2 – Tue, 3 – Wed, 4 – Thu, 5 – Fri, 6 – Sat, 7 – Sun.
# Mandatory. Default is 7
P82355 = 7

# Reboot on check-sync event without "reboot="
# Number: 0, 1. 0 - No, 1 - Yes. Default is 1
# Mandatory
P95030/95130/95230 = 1

# Headset Type
# Number: 0, 1. 0 - Regular Headset, 1 - PTT headset. Default is 0
# Mandatory
P22641 = 0

####################################################################
# WireGuard® Settings                                             ##
####################################################################
# Enable WireGuard®. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P22583 = 0

# WireGuard® Client Private Key
# String
P22587 =

# WireGuard® Client IP Address
# String
P22584 =

# WireGuard® Client DNS Address
# String
P22586 =

# WireGuard® Client Listening Port
# Number: 1 - 65535
P22585 =

# WireGuard® Peer Public Key
# String
P22589 =

# WireGuard® Peer Address
# String
P22588 =

# WireGuard® Allowed IPs
# String
P22591 =

# WireGuard® Connection Keep-Alive Interval (seconds)
# Number: 1 - 65535. Default is 25
P22590 = 25


##############################################################################
##  Maintenance/Security Settings/SCEP  ##
##############################################################################
# Enable SCEP
# Number: 0, 1. 0 - No, 1 - Yes. Default is 0
# Mandatory
P8647 = 0

# SCEP Server URL
# URL
P8648 = 

# CA FingerPrint Information
# String
P8652 = 

# Challenge Password
# String
P8653 =

# Local Public and Private Key Length
# Number: 0, 1, 2, 3. 0—1024 bit, 1—2048 bit, 2—3072 bit, 3—4096 bit. Default is 1
# Mandatory
P8654 = 1

# The Name of Certificate Applicant
# String
P8655 = name

# The Country of Certificate Applicant Located
# String: Automatic==Auto,AF==Afghanistan,AX==Aland Islands,AL==Albania, DZ==Algeria,AS==American Samoa,AD==Andorra,AO==Angola, AI==Anguilla,AQ==Antarctica, AG==Antigua and Barbuda, AR==Argentina, AM==Armenia,AW==Aruba, AU==Australia,AT==Austria, AZ==Azerbaijan,BS==Bahamas, BH==Bahrain,BD==Bangladesh, BB==Barbados,BY==Belarus, BE==Belgium,BZ==Belize, BJ==Benin,BM==Bermuda, BT==Bhutan,BO==Bolivia (Plurinational State of), BQ==Bonaire, Sint Eustatius and Saba,BA==Bosnia and Herzegovina, BW==Botswana,BV==Bouvet Island, BR==Brazil,IO==British Indian Ocean Territory, BN==Brunei Darussalam,BG==Bulgaria, BF==Burkina Faso,BI==Burundi, CV==Cabo Verde,KH==Cambodia, CM==Cameroon,CA==Canada, KY==Cayman Islands,CF==Central African Republic, TD==Chad,CL==Chile, CN==China,CX==Christmas Island, CC==Cocos (Keeling) Islands,CO==Colombia, KM==Comoros,CG==Congo, CD==Congo (Democratic Republic of the),CK==Cook Islands, CR==Costa Rica,CI==Côte d'Ivoire, HR==Croatia,CU==Cuba,CW==Curaçao,CY==Cyprus, CZ==Czechia,DK==Denmark,DJ==Djibouti,DM==Dominica, DO==Dominican Republic,EC==Ecuador, EG==Egypt,SV==El Salvador, GQ==Equatorial Guinea,ER==Eritrea, EE==Estonia,ET==Ethiopia, FK==Falkland Islands (Malvinas),FO==Faroe Islands, FJ==Fiji,FI==Finland, FR==France,GF==French Guiana, PF==French Polynesia, TF==French Southern Territories, GA==Gabon, GM==Gambia, GE==Georgia, DE==Germany, GH==Ghana, GI==Gibraltar, GR==Greece, GL==Greenland, GD==Grenada, GP==Guadeloupe, GU==Guam, GT==Guatemala, GG==Guernsey, GN==Guinea, GW==Guinea-Bissau, GY==Guyana, HT==Haiti, HM==Heard Island and McDonald Islands, VA==Holy See, HN==Honduras, HK==Hong Kong, HU==Hungary, IS==Iceland, IN==India, ID==Indonesia, IR==Iran (Islamic Republic of), IQ==Iraq, IE==Ireland, IM==Isle of Man, IL==Israel, IT==Italy, JM==Jamaica, JP==Japan, JE==Jersey, JO==Jordan, KZ==Kazakhstan, KE==Kenya, KI==Kiribati, KP==Korea (Democratic People's Republic of), KR==Korea (Republic of), KW==Kuwait, KG==Kyrgyzstan, LA==Lao People's Democratic Republic, LV==Latvia, LB==Lebanon, LS==Lesotho, LR==Liberia, LY==Libya, LI==Liechtenstein, LT==Lithuania, LU==Luxembourg, MO==Macao, MK==Macedonia (the former Yugoslav Republic of), MG==Madagascar, MW==Malawi, MY==Malaysia, MV==Maldives, ML==Mali, MT==Malta, MH==Marshall Islands, MQ==Martinique, MR==Mauritania, MU==Mauritius, YT==Mayotte, MX==Mexico, FM==Micronesia (Federated States of), MD==Moldova (Republic of), MC==Monaco, MN==Mongolia, ME==Montenegro, MS==Montserrat, MA==Morocco, MZ==Mozambique, GRANDSTREAM NETWORKS WP8x6 Release Notes Page 16 MM==Myanmar, NA==Namibia, NR==Nauru, NP==Nepal, NL==Netherlands, NC==New Caledonia, NZ==New Zealand, NI==Nicaragua, NE==Niger, NG==Nigeria, NU==Niue, NF==Norfolk Island, MP==Northern Mariana Islands, NO==Norway, OM==Oman, PK==Pakistan, PW==Palau, PS==Palestine, State of, PA==Panama, PG==Papua New Guinea, PY==Paraguay, PE==Peru, PH==Philippines, PN==Pitcairn, PL==Poland, PT==Portugal, PR==Puerto Rico, QA==Qatar, RE==Réunion, RO==Romania, RU==Russian Federation, RW==Rwanda, BL==Saint Barthélemy, SH==Saint Helena, Ascension and Tristan da Cunha, KN==Saint Kitts and Nevis, LC==Saint Lucia, MF==Saint Martin (French part), PM==Saint Pierre and Miquelon, VC==Saint Vincent and the Grenadines, WS==Samoa, SM==San Marino, ST==Sao Tome and Principe, SA==Saudi Arabia, SN==Senegal, RS==Serbia, SC==Seychelles, SL==Sierra Leone, SG==Singapore, SX==Sint Maarten (Dutch part), SK==Slovakia, SI==Slovenia, SB==Solomon Islands, SO==Somalia, ZA==South Africa, GS==South Georgia and the South Sandwich Islands, SS==South Sudan, ES==Spain, LK==Sri Lanka, SD==Sudan, SR==Suriname, SJ==Svalbard and Jan Mayen, SZ==Swaziland, SE==Sweden, CH==Switzerland, SY==Syrian Arab Republic, TW==Taiwan, Province of China, TJ==Tajikistan, TZ==Tanzania, United Republic of, TH==Thailand, TL==Timor-Leste, TG==Togo, TK==Tokelau, TO==Tonga, TT==Trinidad and Tobago, TN==Tunisia, TR==Turkey, TM==Turkmenistan, TC==Turks and Caicos Islands, TV==Tuvalu, UG==Uganda, UA==Ukraine, AE==United Arab Emirates, GB==United Kingdom of Great Britain and Northern Ireland, US==United States of America, UM==United States Minor Outlying Islands, UY==Uruguay, UZ==Uzbekistan, VU==Vanuatu, VE==Venezuela (Bolivarian Republic of), VN==Viet Nam, VG==Virgin Islands (British), VI==Virgin Islands (U.S.), WF==Wallis and Futuna, EH==Western Sahara, YE==Yemen, ZM==Zambia, ZW==Zimbabwe
# Default is auto
P8656 = auto

# The State of Certificate Applicant Located
# String
P8657 = 

# The Locality of Certificate Applicant Located
# String
P8658 = 

# The Organization of Certificate Applicant Located
# String
P8659 =

# The organization unit of Certificate Applicant
# String
P8660 = 

# HTTP Authentication-- User ID
# String
P8649 = 

# HTTP Authentication—Password
# String
P8650 = 

# Client Certificate Alternative Name
# String
P8661 = $MAC.local

# Update Interval before Certificate Expiration
# Number: 1 - 30. Default is 20
# Mandatory
P8662 = 20

# Scope of Use
# String: CustomerCertificate, communication,OpenVPN,TR069,SIP
P8663 = CustomerCertificate

# SRTP Key Exchange. 0 - SDES, 1 - DTLS. Default is 0
# Number: 0,1
# Mandatory
P60078 = 0

################################################################################################
# P values added since 1.0.1.87                                                               ##
################################################################################################
# Add Auth Header on RE-REGISTER. Default is 1
# Number: 0, 1
# Mandatory
# P95029/95129/95229 = 1

################################################################################################
# P values added since 1.0.1.85                                                               ##
################################################################################################
# Enable Silent Charing
# Number: 0, 1. 0 - No, 1 - Yes. Default is 0
# Mandatory
# P22651 = 0

# Lock Screen in Call
# Number: 0, 1, 2. 0-Disabled, 1-Auto,2-Manual. Default is 0
# Mandatory
P22652 = 0

# IM
# IM Designated Account
# Number: 0 - 3. 0 - Auto, 1 - Account 1, 2 - Account 2, 3 - Account 3
# Mandatory
P22650 = 0

################################################################################################
# P values added since 1.0.1.80                                                               ##
################################################################################################
# Enable Alert-Info Bellcore Mapping
# Number: 0, 1.  0 - No, 1 - Yes. Default is 1
# Mandatory
# P95026/95126/95226 = 1

# Hang-up Key End Call mode
# Number: 0, 1.  0 - Short Press, 1 - Long Press. Default is 0
# Mandatory
# P22642 = 0

################################################################################################
# P values added since 1.0.1.79                                                               ##
################################################################################################
# Custom Filter Warnings Message
# String: 
# User Default Password - sys.user.pwd.default
# Database Corruption - sys.db
# Multiple Login Attempts to Admin Failed - user.login
# Capturing Data Packets - sys.pcap
# CPE Connection Failed - sys.cpe
# Account Registration Failed - sys.accts
# Storage Space is Full - sys.user_space
# Low Battery - sys.battery.low
# Role Downgraded in account Sharing - sys.account_sharing
# Invalid Custom Client Certificate - sys.cert
# Wi-Fi Connects to Default SSID - sys.wifi.default
# Wi-Fi Signal Issue - sys.wifi.signal.low
# Wi-Fi Disconnected Abnormal - sys.wifi.disconnected
# Network Abnormal - sys.net
# Firmware Download Failed - sys.upgrade.download_fw
# Configuration Acquisition Failed - sys.upgrade.cfg
# No Firmware Server Configured - sys.upgrade.url_fw
# Firmware Version Detection Failed - sys.upgrade.check_fw
# Firmware Server Authenticatio Issue - sys.upgrade.auth_fw
# Config Server Authenticatio Issue- sys.upgrade.auth_cfg
# Upgrade Certificate Issue - sys.upgrade.cert
# Upgrade/Config Update Blocked - sys.upgrade.lock
# P22640 =


################################################################################################
# P values added since 1.0.1.71                                                               ##
################################################################################################
# Wi-Fi Roaming Mode
# Number: 0 – Default Mode, 1 – Boost Mode. Default is 1
# Mandatory
# P82332 = 1

# Enable Roaming Prompt
# Number:0-No, 1-Yes. Default is 0
# Mandatory
# P82334 = 0

# Off Screen Indicator Pattern
# String
# P29601 = 

# LCD Backlight Always On Scense
# String: networkError,accountFailed
# P22637 = networkError,accountFailed

# Security Mode
# Number: 0==None,8==Auto,1==WEP,4==WPA/WPA2 PSK,5==WPA-802.1x,11==WPA3-SAE,12==WPA3-802.1x, 13=WPA3-192 . Default is 0
# Mandatory
# P83002 = 0

################################################################################################
# P values added since 1.0.1.63                                                               ##
################################################################################################
# Syslog Header Format. 0 - Legancy, 1 - RFC3164 Compliant. Default is 0
# Number: 0, 1
# Mandatory
P8723 = 0

# Generate WLAN Session Keys File. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P22619 = 0

# Management Frame Protection Mode
# Number: 0 - Disable, 1 - Optional, 2 - Required. Default is 0
# P83086/83186/83286/83386/83486/83586/83686/83786/83886/83986/84086/84186/84286/84386/84486/84586/84686/84786/84886/84986 = 0

# Enable Transition Mode
# Number: 0 - No, 1 - Yes. Default is 0
# P83087/83187/83287/83387/83487/83587/83687/83787/83887/83987/84087/84187/84287/84387/84487/84587/84687/84787/84887/84987 = 0

################################################################################################
# P values added since 1.0.1.61                                                               ##
################################################################################################
# Minimum DTLS version. 
# Number: 10, 12. Default is 10. 10- DTLS 1.0, 12-DTLS 1.2
# Mandatory
P22293 = 10

# Maximum DTLS Version. 
# Number: 10, 12, 99. Default is 99. 10- TLS 1.0, 12-TLS 1.2, 99 - UNLIMITED
# Mandatory
P22294 = 99

# OpenVPN Secondary Server Address
# String
P22597 = 

# OpenVPN Secondary Port. Default is 1194
# Number
# Mandatory
P22598 = 1194

# Randomly Select Server.  0 - No, 1 - Yes. Default is 0
# Number: 0, 1 
# Mandatory
P22599 = 0

################################################################################################
# P values added since 1.0.1.52                                                               ##
################################################################################################
# Call Park
# Enable Call Park Softkey. 0 - No, 1 - Yes. Default is 1
# Number: 0, 1
# Mandatory
P8611 = 1

# Call Park Softkey Feature Code
# String
P8613 = 

# Group Call Park Softkey Feature Code
# String
P22559 = 

# Call Park Retrieve Softkey Feature Code
# String
P8614 = 

# Wi-Fi QR Code Sharing
# Number: 0, 1. 0-No, 1-Yes. Default is 1
P22549 = 1

# Wi-Fi Power-Saving Mode
# Number: 0,1,2. 0-Generic, 1-Disabled, 2-U-APSD. Default is 0
P82269 = 0

# Locked Screen Display.
# Number: 0, 1. 0 - Label, 1- Prefer Account Status. Default is 0
# Mandatory
P22605 = 0

# Display Battery Percentage
# Number: 0, 1. 0 - No, 1 - Yes. Default is 1
# Mandatory
P22618 = 1

# Idle Display Mode
# Number: 0, 1. 0 - Concise, 1 - Normal. Default is 0
# Mandatory
P82316 = 0

# LCD Backlight when Missed Calls during Charging
# Number: 0, 1, 2. 0 - AlwaysOn, 1 - Time out screen shutdown, 2 - Dim always on. Default is 2
# Mandatory
P351 = 2


################################################################################################
# P values added since 1.0.1.44                                                               ##
################################################################################################
# Case Sensitive Search. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P22603 = 0

# Release DHCP On Reboot. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P22380 = 0

################################################################################################
# P values added since 1.0.1.30                                                               ##
################################################################################################
####################################################################
# Preferences/Audio Settings                                       
####################################################################
# Priority Noise Cancellation Method. Default is 1
# Number: 0, 1. 1-AI Noise Cancellation,0-Traditional Noise Cancellation
# Mandatory
P22574 = 1

####################################################################
# Application/Alarm Settings
####################################################################
# Alarm Monitoring
# Number: 0,1. 0-No,1-Yes. Default is 0
# Mandatory
P22259 = 0

# Ambient Sound Detection
# Number: 0,1,2. 0-Disabled, 1-Instant Detection, 2-Continuous Detection(3s). Default is 0
# Mandatory
P22578 = 0

# Ambient Sound Level
# Number: 0,1,2. 0-Uncomfortable,1-Noisy,2-Harsh. Default is 2
# Mandatory
P22579 = 2

# No Movement Alarm. Default is 0
# Number: 0 - 7. 0-Disabled,1-Level 1(Lowest),2-Level 2,3-Level 3,4-Level 4,5-Level 5,6-Level 6,7-Level 7(Highest)
# Mandatory
P22260 = 0

# No Movement Timeout (s)
# Number: 5 - 300. Default is 5
# Mandatory
P22261 = 5

# Man Down Alarm. Default is 0
# Number: 0 - 7. 0-Disabled,1-Level 1(Lowest),2-Level 2,3-Level 3,4-Level 4,5-Level 5,6-Level 6,7-Level 7(Highest)
# Mandatory
P22262 = 0

# Man Down Timeout (s)
# Number: 5 - 300. Default is 5
# Mandatory
P22263 = 5

# Running Alarm. Default is 0
# Number: 0 - 7. 0-Disabled,1-Level 1(Lowest),2-Level 2,3-Level 3,4-Level 4,5-Level 5,6-Level 6,7-Level 7(Highest)
# Mandatory
P22264 = 0

# Running Timeout (s)
# Number: 5 - 300. Default is 5
# Mandatory
P22265 = 5

# Snooze Timeout (s)
# Number: 0 - 300. Default is 0
# Mandatory
P22266 = 0

# Warning Timeout (s)
# Number: 0 - 60. Default is 5
# Mandatory
P22267 = 5

# Mute while Push Button Alarm
# Number: 0,1. 0-No,1-Yes. Default is 0
# Mandatory
P22268 = 0

# LCD Backlight Behavior after Push Button Alarm Triggered
# Number: 0,1. 0-Maintain Current,1-Turn Off Backlight. Default is 0
# Mandatory
P22580 = 0

# Push Button Alarm Behavior Overridable
# Number: 0,1. 0-Not Be Override,1-Be Override. Default is 0
# Mandatory
P22581 = 0

# Emergency Call
# Number: 0,1. 0-No,1-Yes. Default is 0
# Mandatory
P22269 = 0

# Alarm Account
# Number: -1,0,1,2.-1-Auto,0-Account 1,1-Account 2,2-Account 3
# Mandatory
P22277 = -1

# Emergency Dial Force Speaker
# Number: 0,1. 0-No,1-Yes. Default is 1
# Mandatory
P22273 = 1

# Emergency Dial Number
# String
P22270 = 

# Warning Tone
# Number: 300 - 305. 300-Tone 1,301-Tone 2,302-Tone 3,303-Tone 4,304-Tone 5,305-Tone 6
# Mandatory. Default is 301
P22271 = 301

# Alarm Tone
# Number: 200 - 206.200-Tone 1,201-Tone 2,202-Tone 3,203-Tone 4,204-Tone 5,205-Tone 6,206-Tone 7
# Mandatory. Default is 206
P22272 = 206

# Prompt Sound To Other Lines
# Number: 400. 400-Emergency. Default is 400. (Users can also upload)
# Mandatory. Default is 400
P22582 = 400

##############################################################################
# System Diagnosis/Outbound Notification/Action URL
##############################################################################

# Abnormal CPU Temperature
# String
P22564 = 

# Normal CPU Temperature
# String
P22565 = 

# Abnormal Battery Temperature
# String
P22566 = 

# Normal Battery Temperature
# String
P22567 = 

# Low Battery Threshold
# String
P22569 = 

# Low Battery
# String
P22568 = 

# Sufficient Battery Threshold
# String
P22571 = 

# Sufficient Battery
# String
P22570 = 

# Abnormal Battery Voltage
# String
P22572 = 

# Normal Battery Voltage
# String
P22573 = 

# Alarm
# String
P22464 = 

# Alarm Ended
# String
P22577 = 

####################################################################
# Call Settings                                 
####################################################################
# Direct IP Call Ringtone. Default is 5
# Number: 0 - 11. 0-ystem,1-ring1,2-ring2,3-ring3,4-ring4,5-ring5,6-ring6,7-ring7,8-ring8,9-ring9,10-doorbell,11-silent
# Mandatory
P22596 = 5

# Vibrate on Call Waiting Tone. 0 - Yes, 1 - No. Default is 0
# Number: 0, 1
# Mandatory
P22604 = 0

################################################################################################
# P values added since 1.0.1.18                                                               ##
################################################################################################
# Voicemail
# Enable Vociemail Popup. 0 - No, 1 - Yes. Default is 1
# Number: 0, 1
# Mandatory
P22563 = 1

################################################################################################
# P values added since 1.0.1.14                                                               ##
################################################################################################
# Call Park Feature Code
# String
P60069/P60169/P60269 =

# Call Park Retrieve Feature Code
# String
P2336/P2436/P2536 =

####################################################################
# Number Keys                                                     ##
####################################################################
# Number key --0
# Account
# Number:0,1,2. 0-Account 1, 1-Account2, 2-Account3
# Mandatory
# P8683 = 0

# Label
# String
# P8684 = 

# Key mode.
# Number:-1,0,4,5,6,7,11,15,19,20,22,23,27,29,34,,37. Default is -1
# -1==None,0==Speed Dial,4==Speed Dial Via Active Account,5==Dial DTMF,6==Voicemail,7==Call Return,11==LDAP Search,15==Call Log,19==INFO,20==Message,22==DND,23==Redial,27==GDS Opendoor,29==Provision,34==HTTP Command,37==Send Message
# Mandatory
# P8682 = -1

# Value
# Number
# P8685 =

# Number key --1 (Set to Voicemail)

# Number key --2
# Account
# Number:0,1,2. 0-Account 1, 1-Account2, 2-Account3
# Mandatory
# P8691 = 0

# Label
# String
# P8692 = 

# Key mode.
# Number:-1,0,4,5,6,7,11,15,19,20,22,23,27,29,34,,37. Default is -1
# -1==None,0==Speed Dial,4==Speed Dial Via Active Account,5==Dial DTMF,6==Voicemail,7==Call Return,11==LDAP Search,15==Call Log,19==INFO,20==Message,22==DND,23==Redial,27==GDS Opendoor,29==Provision,34==HTTP Command,37==Send Message
# Mandatory
# P8690 = -1

# Value
# Number
# P8693 =

# Number key --3
# Account
# Number:0,1,2. 0-Account 1, 1-Account2, 2-Account3
# Mandatory
# P8695 = 0

# Label
# String
# P8696 = 

# Key mode.
# Number:-1,0,4,5,6,7,11,15,19,20,22,23,27,29,34,,37. Default is -1
# -1==None,0==Speed Dial,4==Speed Dial Via Active Account,5==Dial DTMF,6==Voicemail,7==Call Return,11==LDAP Search,15==Call Log,19==INFO,20==Message,22==DND,23==Redial,27==GDS Opendoor,29==Provision,34==HTTP Command,37==Send Message
# Mandatory
# P8694 = -1

# Value
# Number
# P8697 =

# Number key --4
# Account
# Number:0,1,2. 0-Account 1, 1-Account2, 2-Account3
# Mandatory
# P8699 = 0

# Label
# String
# P8700 = 

# Key mode.
# Number:-1,0,4,5,6,7,11,15,19,20,22,23,27,29,34,,37. Default is -1
# -1==None,0==Speed Dial,4==Speed Dial Via Active Account,5==Dial DTMF,6==Voicemail,7==Call Return,11==LDAP Search,15==Call Log,19==INFO,20==Message,22==DND,23==Redial,27==GDS Opendoor,29==Provision,34==HTTP Command,37==Send Message
# Mandatory
# P8698 = -1

# Value
# Number
# P8701 =

# Number key --5
# Account
# Number:0,1,2. 0-Account 1, 1-Account2, 2-Account3
# Mandatory
# P8703 = 0

# Label
# String
# P8704 = 

# Key mode.
# Number:-1,0,4,5,6,7,11,15,19,20,22,23,27,29,34,,37. Default is -1
# -1==None,0==Speed Dial,4==Speed Dial Via Active Account,5==Dial DTMF,6==Voicemail,7==Call Return,11==LDAP Search,15==Call Log,19==INFO,20==Message,22==DND,23==Redial,27==GDS Opendoor,29==Provision,34==HTTP Command,37==Send Message
# Mandatory
# P8702 = -1

# Value
# Number
# P8705 =

# Number key --6
# Account
# Number:0,1,2. 0-Account 1, 1-Account2, 2-Account3
# Mandatory
# P8707 = 0

# Label
# String
# P8708 = 

# Key mode.
# Number:-1,0,4,5,6,7,11,15,19,20,22,23,27,29,34,,37. Default is -1
# -1==None,0==Speed Dial,4==Speed Dial Via Active Account,5==Dial DTMF,6==Voicemail,7==Call Return,11==LDAP Search,15==Call Log,19==INFO,20==Message,22==DND,23==Redial,27==GDS Opendoor,29==Provision,34==HTTP Command,37==Send Message
# Mandatory
# P8706 = -1

# Value
# Number
# P8709 =

# Number key --7
# Account
# Number:0,1,2. 0-Account 1, 1-Account2, 2-Account3
# Mandatory
# P8711 = 0

# Label
# String
# P8712 = 

# Key mode.
# Number:-1,0,4,5,6,7,11,15,19,20,22,23,27,29,34,,37. Default is -1
# -1==None,0==Speed Dial,4==Speed Dial Via Active Account,5==Dial DTMF,6==Voicemail,7==Call Return,11==LDAP Search,15==Call Log,19==INFO,20==Message,22==DND,23==Redial,27==GDS Opendoor,29==Provision,34==HTTP Command,37==Send Message
# Mandatory
# P8710 = -1

# Value
# Number
# P8713 =

# Number key --8
# Account
# Number:0,1,2. 0-Account 1, 1-Account2, 2-Account3
# Mandatory
# P8715 = 0

# Label
# String
# P8716 = 

# Key mode.
# Number:-1,0,4,5,6,7,11,15,19,20,22,23,27,29,34,,37. Default is -1
# -1==None,0==Speed Dial,4==Speed Dial Via Active Account,5==Dial DTMF,6==Voicemail,7==Call Return,11==LDAP Search,15==Call Log,19==INFO,20==Message,22==DND,23==Redial,27==GDS Opendoor,29==Provision,34==HTTP Command,37==Send Message
# Mandatory
# P8714 = -1

# Value
# Number
# P8717 =

# Number key --9
# Account
# Number:0,1,2. 0-Account 1, 1-Account2, 2-Account3
# Mandatory
# P8719 = 0

# Label
# String
# P8720 = 

# Key mode.
# Number:-1,0,4,5,6,7,11,15,19,20,22,23,27,29,34,,37. Default is -1
# -1==None,0==Speed Dial,4==Speed Dial Via Active Account,5==Dial DTMF,6==Voicemail,7==Call Return,11==LDAP Search,15==Call Log,19==INFO,20==Message,22==DND,23==Redial,27==GDS Opendoor,29==Provision,34==HTTP Command,37==Send Message
# Mandatory
# P8718 = -1

# Value
# Number
# P8721 =

####################################################################
# External Service/Broadsoft Xsi
####################################################################
####################################################################
# Authentication Login
####################################################################
# XSI
# Server
# String
P1591 =

# Port
# Number
P1592 =

# XSI Actions Path
# String
P2937 =

# XSI Authentication Type. 
# 0 - Login Credentials, 1 - SIP Credentials (customize), 2 - Account 1, 3 - Account 2, 4 - Account 3, 5 - Account 4, 6 - Account 5, 7 - Account 6.
# Number: 0, 1, 2, 3, 4, 5, 6, 7. Default is 0.
# Mandatory
P22054 = 0

# Login Credentials
# BroadSoft User ID
# String
P1593 = 

# Login Password
# String
P1594 = 

# SIP Credentials
# BroadSoft User ID
# String
P22034 = 

# SIP Authentication ID
# String
P6772 = 

# SIP Authentication Password
# String
P6773 = 

# Aut0 Login. 0 - No, 1 - Yes. Default is 0.
# Number: 0, 1
# Mandatory
P22379 = 0

####################################################################
# Service Settings
####################################################################
# Sort Phonebook by. 0 - Last Name, 1 - First Name. Default is 0.
# Number: 0, 1
# Mandatory
P22131 = 0

# Broadsoft Directory Update Interval(m)
# Number: 0, 5-4320
# Mandatory
P8362 = 4320

# Broadsoft Contacts Download Limit.
# Number: 0-2000. Default is 1000
# Mandatory
P8464 = 1000

# Broadsoft Contacts Search Limit
# Number: 0 - 2000. Default is 100
P8465 = 100

####################################################################
# Network Directories
####################################################################
### Group Directory ###
# Disabled/Enabled. 0 - Disabled, 1 - Enabled.
# Number: 0, 1. Default is 0
# Mandatory
P2971 = 0

# Name. 
# String
P2972 = 

### Enterprise Directory ###
# Disabled/Enabled. 0 - Disabled, 1 - Enabled.
# Number: 0, 1. Default is 0
# Mandatory
P2973 = 0

# Name. 
# String
P2974 = 

### Group Common ###
# Disabled/Enabled. 0 - Disabled, 1 - Enabled.
# Number: 0, 1. Default is 0
# Mandatory
P2975 = 0

# Name. 
# String
P2976 = 

### Enterprise Common ###
# Disabled/Enabled. 0 - Disabled, 1 - Enabled.
# Number: 0, 1. Default is 0
# Mandatory
P2977 = 0

# Name. 
# String
P2978 =

### Personal Directory ###
# Disabled/Enabled. 0 - Disabled, 1 - Enabled.
# Number: 0, 1. Default is 0
# Mandatory
P2979 = 0

# Name. 
# String
P2980 =

### Missed Call Log ### 
# Disabled/Enabled. 0 - Disabled, 1 - Enabled.
# Number: 0, 1. Default is 0
# Mandatory
P2981 = 0

# Name. 
# String
P2982 =

### Placed Call Log ### 
# Disabled/Enabled. 0 - Disabled, 1 - Enabled.
# Number: 0, 1. Default is 0
# Mandatory
P2983 = 0

# Name. 
# String
P2984 =

### Received Call Log ### 
# Disabled/Enabled. 0 - Disabled, 1 - Enabled.
# Number: 0, 1. Default is 0
# Mandatory
P2985 = 0

# Name. 
# String
P2986 =

####################################################################
# Side Key                                                        ##
####################################################################
# Side Key Funtions
# Number: 0, 4. 0-PTT/Paging, 4-None. Default is 0 
# Mandatory
P82317 = 0

################################### Change Log End #############################################